    body {
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
      text-shadow: 0px 0px 1px rgba(255,255,255,1);
      -webkit-font-smoothing: antialiased !important;
      font-family: Arial, Helvetica, sans-serif;
      font-smooth: always;
      font-weight: bold;
    }

    #banner{
      display: block;
      text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
      width: 100%;
      height: 100%;
      position: absolute;
      overflow-x: hidden;
      left: -8px;
      top:-8px;
    }
    
    #banner img, #banner div{
      position: absolute;
      opacity: 1;
    }

    #banner #contain {
      top:120px;
      position: relative;
      opacity: 1;
      width: 80%;
      height: 80%;
      border: 0px solid #999;
      margin: auto;
      padding: 10px;
    }

    #banner #contain #logoSmall {
      position: absolute;
      left:0px;
      top: -90px;
      height:67px;
      width:67px;
      background-image: url(assets/partnerslogo.png); 
      z-index: 120;
      opacity: 1;
    }

    #banner #contain #adcontent {
      color: #d4403a;
      font-size: 18px;
      top: -84px;
      left: 80px;
    }

    #banner #contain #addTitle {
      color: #d4403a;
      font-size: 18px;
      top: -42px;
      right: 780px;
      text-align: right;
      width: 100%;
      opacity: 0;
    }

    #banner #contain #logoSmalltwo {
      position: absolute;
      right:0px;
      top: -90px;
      height:48px;
      width:166px;
      background-image: url(assets/eonlogo.png); 
      z-index: 120;
      opacity: 1;
    }

    #banner #contain #maincontent {
      color: #d4403a;
      font-size: 28px;
      top: 20px;
      left: 0px;
      width: 100%;
      text-align: center;
    }

#banner #contain #linkone, #banner #contain #linktwo,  #banner #contain #linkthree,  #banner #contain #linkfour,  #banner #contain #linkfive,  #banner #contain #linksix,  #banner #contain #linkseven, #banner #contain #linkeight, #banner #contain #linknine, #banner #contain #linkten, #banner #contain #linkeleven {
  position: relative;
  color: #d4403a;
  font-size: 18px;
  top: 80px;
  left: 0px;
  width: 100%;
  line-height: 40px;
  text-align: center;
  cursor: pointer;
}

#banner #contain #linkone:hover, #banner #contain #linktwo:hover,  #banner #contain #linkthree:hover,  #banner #contain #linkfour:hover,  #banner #contain #linkfive:hover,  #banner #contain #linksix:hover, #banner #contain #linkseven:hover, #banner #contain #linkeight:hover, #banner #contain #linknine:hover, #banner #contain #linkten:hover , #banner #contain #linkeleven:hover {
  color: #000;
}

#banner #contain #cta{
  position: fixed;
  font-size: 14px;
  text-align: center;
  background: #d4403a;
  color: #fff;
  padding:6px 20px 8px 20px;
  bottom: 5%;
  font-weight: bold;
  left:8%;
  z-index: 16;
  opacity: 0;
  -moz-border-radius: 25px;
  -webkit-border-radius: 25px;
  -ms-transform: scale(1,1); /* IE 9 */
  -webkit-transform: scale(1,1); /* Safari */
  transform: scale(1,1);
  -moz-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.5);
  -ms-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.5);
  cursor: pointer;
}

#banner #contain #cta:hover {
 /*background: #fff ;
  color: #d4403a;*/
}
#banner #contain #ctaFeedback{
  position: fixed;
  font-size: 14px;
  text-align: center;
  background: #d4403a;
  color: #fff;
  padding:6px 20px 8px 20px;
  bottom: 5%;
  font-weight: bold;
  right:10%;
  z-index: 9116;
  opacity: 0;
  -moz-border-radius: 25px;
  -webkit-border-radius: 25px;
  -ms-transform: scale(1,1); /* IE 9 */
  -webkit-transform: scale(1,1); /* Safari */
  transform: scale(1,1);
  -moz-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.5);
  -ms-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.5);
  cursor: pointer;
}


#banner #contain #ctaFeedbackBlog{
  position: fixed;
  font-size: 14px;
  text-align: center;
  background: #d4403a;
  color: #fff;
  padding:6px 20px 8px 20px;
  bottom: 5%;
  font-weight: bold;
  right:45%;
  z-index: 9116;
  opacity: 0;
  -moz-border-radius: 25px;
  -webkit-border-radius: 25px;
  -ms-transform: scale(1,1); /* IE 9 */
  -webkit-transform: scale(1,1); /* Safari */
  transform: scale(1,1);
  -moz-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.5);
  -ms-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.5);
  cursor: pointer;
}


#banner #contain #containbox {
  position: relative;
  width: 102%;
  left: -9px;
  height: 100%;
  border: 1px solid #999;
  opacity: 1;
  top: -450px;
  z-index: -200;
}

#banner #containtwo {
  top:100px;
  position: absolute;
  opacity: 1;
  width: 100%;
  height: 70%;
  border: 0px solid #000;
  margin: auto;
  padding: 10px;
  z-index: -10;
}

/*    SCALE CONTAINER 2*/

@media only screen and (max-width: 2100px) {
  #banner #containtwo {
    
  }
}

@media only screen and (max-width: 1100px) {
  #banner #containtwo {
    left: 0; right:0;
    margin: auto;
    -ms-transform: scale(0.8,0.8); /* IE 9 */
    -webkit-transform: scale(0.8,0.8); /* Safari */
    transform: scale(0.8,0.8);
  }
}

@media only screen and (max-width: 1000px) {
  #banner #containtwo {
    left: -3%;
    margin: auto;
    -ms-transform: scale(0.7,0.7); /* IE 9 */
    -webkit-transform: scale(0.7,0.7); /* Safari */
    transform: scale(0.7,0.7);
  }
}
@media only screen and (max-width: 900px) {
  #banner #contain #addTitle {
    font-size: 14px;
    top: -37px;
    left: -545px;
    width: 200px;
  }
  #banner #contain #adcontent {
    top:-92px;
    font-size: 14px;
  }
  
  #banner #containtwo {
    left: -15%;
    margin: auto;
    -ms-transform: scale(0.5,0.5); /* IE 9 */
    -webkit-transform: scale(0.2,0.2); /* Safari */
    transform: scale(0.6,0.6);
  }
}
@media only screen and (max-width: 650px) {
  #banner #containtwo {
    left: -30%;
    margin: auto;
    -ms-transform: scale(0.5,0.5); /* IE 9 */
    -webkit-transform: scale(0.5,0.5); /* Safari */
    transform: scale(0.5,0.5);
  }
}
@media only screen and (max-width: 450px) {
  #banner #containtwo {
    top:10%;
    left: -54%;
    margin: auto;
    -ms-transform: scale(0.35,0.35); /* IE 9 */
    -webkit-transform: scale(0.35,0.35); /* Safari */
    transform: scale(0.35,0.35);
  }
}
/*    SCALE CONTAINER 2*/

#banner #containtwo #imageone, #banner #containtwo #imagetwo, #banner #containtwo #imagethree, #banner #containtwo #imagefour , #banner #containtwo #imagefive, #banner #containtwo #imagesix, #banner #containtwo #imageseven, #banner #containtwo #imageeight, #banner #containtwo #imageten, #banner #containtwo #imageeleven{
  position: absolute;
 /* top: 0; bottom:0; left: 0; right:0;*/
  left: 0; right:0;
  margin: auto;
  opacity: 0;
  /*z-index: -10;*/
}

#banner #containtwo #imageeight {
  z-index: 1200;
}
#banner #containtwo #imagenine {
  position: absolute;
  left: 0; right:0;
  margin: auto;
  opacity: 0;
  top:10px;
  z-index: -1110;
}

/*MPU LOADER MPU*/
#banner #containtwo #bannerLoaderImageMPU{
  width: 1024px;
  height: 787px;
  position: absolute;
  /* top: 0; bottom:0; left: 0; right:0;*/
  left: 0; right:0;
  margin: auto;
  opacity: 0;
  z-index: 10;
}
#banner #containtwo #bannerLoaderImageMPU #bannerLoaderMPU{
  position: absolute;
  /*top: 0; bottom:0; left: 0; right:10%;*/
  opacity: 1;
  right: 129px;
  bottom: 295px;
  z-index: 1210;
  background-color: black;
  color: #000;
  width: 300px;
  height: 250px;
}
/*MPU LOADER MPU*/

/*DOUBLE DOUBLEMPU LOADER*/
#banner #containtwo #bannerLoaderImage{
  width: 1024px;
  height: 787px;
  position: absolute;
  left: 0; right:0;
  margin: auto;
  opacity: 0;
  z-index: -10;
}

#banner #containtwo #bannerLoaderImage #bannerLoaderDMPU{
/*.MPU {*/
  position: absolute;
  /*top: 0; bottom:0; left: 0; right:10%;*/
  opacity: 1;
  right: 120px;
  bottom: 45px;
  z-index: 1210;
  background-color: black;
  color: #000;
  width: 300px;
  height: 600px;
}
/*DOUBLE DOUBLEMPU LOADER*/

/*DOUBLE DOUBLEWIDESKY LOADER*/
#banner #containtwo #bannerLoaderImageWIDESKY{
  width: 1024px;
  height: 787px;
  position: absolute;
  left: 0; right:0;
  margin: auto;
  opacity: 0;
  z-index: -10;
}
#banner #containtwo #bannerLoaderImageWIDESKY #bannerLoaderWIDESKY{
  position: absolute;
  /*top: 0; bottom:0; left: 0; right:10%;*/
  opacity: 1;
  right: 129px;
  bottom: 47px;
  z-index: 1210;
  background-color: black;
  color: #000;
  width: 160px;
  height: 600px;
}
/*DOUBLE DOUBLEWIDESKY LOADER*/

/*DOUBLE DOUBLESKY LOADER*/
#banner #containtwo #bannerLoaderImageSKY{
  width: 1024px;
  height: 787px;
  position: absolute;
  left: 0; right:0;
  margin: auto;
  opacity: 0;
  z-index: -10;
}
#banner #containtwo #bannerLoaderImageSKY #bannerLoaderSKY{
  position: absolute;
  /*top: 0; bottom:0; left: 0; right:10%;*/
  opacity: 1;
  right: 129px;
  bottom: 48px;
  z-index: 1210;
  background-color: black;
  color: #000;
  width: 120px;
  height: 600px;
}
/*DOUBLE DOUBLESKY LOADER*/

/*DOUBLE DOUBLELEADERBOARD LOADER*/
#banner #containtwo #bannerLoaderImageLEADERBOARD{
  width: 1024px;
  height: 787px;
  position: absolute;
  left: 0; right:0;
  margin: auto;
  opacity: 0;
  z-index: -10;
}
#banner #containtwo #bannerLoaderImageLEADERBOARD #bannerLoaderLEADERBOARD{
  position: absolute;
  /*top: 0; bottom:0; left: 0; right:10%;*/
  opacity: 1;
  right: 153px;
  top: 97px;
  z-index: 1210;
  background-color: black;
  color: #000;
  width: 728px;
  height: 90px;
}
/*DOUBLE DOUBLELEADERBOARD LOADER*/

/*DOUBLE DOUBLELEABANNER LOADER*/
#banner #containtwo #bannerLoaderImageBANNER{
  width: 1024px;
  height: 787px;
  position: absolute;
  left: 0; right:0;
  margin: auto;
  opacity: 0;
  z-index: -10;
}
#banner #containtwo #bannerLoaderImageBANNER #bannerLoaderBANNER{
  position: absolute;
  /*top: 0; bottom:0; left: 0; right:10%;*/
  opacity: 1;
  right: 152px;
  top: 125px;
  z-index: 1210;
  background-color: black;
  color: #000;
  width: 468px;
  height: 60px;
}
/*DOUBLE DOUBLEBANNER LOADER*/


/*DOUBLE DOUBLELEA BILLBOARDLOADER*/
#banner #containtwo #bannerLoaderImageBILLBOARD {
  width: 1024px;
  height: 787px;
  position: absolute;
  left: 0; right:0;
  margin: auto;
  opacity: 0;
  z-index: -10;
}
#banner #containtwo #bannerLoaderImageBILLBOARD #bannerLoaderBILLBOARD {
  position: absolute;
  /*top: 0; bottom:0; left: 0; right:10%;*/
  opacity: 1;
  right: 25px;
  top: 15px;
  z-index: 1210;
  background-color: black;
  color: #000;
  width: 970px;
  height: 250px;
}
/*DOUBLE DOUBLE billboard LOADER*/

/*DOUBLE DOUBLELEA MOBILE ONE*/
#banner #containtwo #bannerLoaderImageMOBILEONE {
  width: 1024px;
  height: 787px;
  position: absolute;
  left: 0; right:0;
  margin: auto;
  opacity: 0;
  z-index: 410;
}
#banner #containtwo #bannerLoaderImageMOBILEONE #bannerLoaderMOBILEONE {
  position: absolute;
  /*top: 0; bottom:0; left: 0; right:10%;*/
  opacity: 1;
  right: 351px;
  bottom: 143px;
  z-index: 1210;
  background-color: white;
  color: #000;
  width: 300px;
  height: 50px;
}
/*DOUBLE DOUBLE MOBILE ONE LOADER*/



/*DOUBLE DOUBLELEA MOBILE TWO*/
#banner #containtwo #bannerLoaderImageMOBILETWO {
  width: 1024px;
  height: 787px;
  position: absolute;
  left: 0; right:0;
  margin: auto;
  opacity: 0;
  z-index: 410;
}
#banner #containtwo #bannerLoaderImageMOBILETWO #bannerLoaderMOBILETWO {
  position: absolute;
  /*top: 0; bottom:0; left: 0; right:10%;*/
  opacity: 1;
  right: 352px;
  bottom: 343px;
  z-index: 1210;
  background-color: BLACK;
  color: #000;
  width: 300px;
  height: 50px;
}
/*DOUBLE DOUBLE MOBILE TWO LOADER*/


/*IPAD IMAGE*/
#banner #containtwo #bannerLoaderImageIPAD {
  width: 1024px;
  height: 787px;
  position: absolute;
  left: 0; right:0;
  margin: auto;
  opacity: 0;
  z-index: 410;
}
#banner #containtwo #bannerLoaderImageIPAD #bannerLoaderIPAD {
  position: absolute;
  /*top: 0; bottom:0; left: 0; right:10%;*/
  opacity: 1;
  right: 134px;
  bottom: 125px;
  z-index: 1210;
  background-color: BLACK;
  color: #000;
  width: 766px;
  height: 575px;
}
/*IPAD IMAGE*/


/*SIXSHEET IMAGE*/
#banner #containtwo #bannerLoaderImageSIXSHEET {
  width: 1024px;
  height: 787px;
  position: absolute;
  left: 0; right:0;
  margin: auto;
  opacity: 0;
  z-index: 410;
}
#banner #containtwo #bannerLoaderImageSIXSHEET #bannerLoaderSIXSHEET {
  position: absolute;
  /*top: 0; bottom:0; left: 0; right:10%;*/
  opacity: 1;
  right: 401px;
  bottom: 121px;
  z-index: 1210;
  background-color: BLACK;
  color: #000;
  width: 305px;
  height: 605px;
}
/*SIXSHEET IMAGE*/





/* IPAD LANDSCAPE*/
@media only screen 
  and (min-device-width : 768px) 
  and (max-device-width : 1024px) 
  and (orientation : landscape)
  and (-webkit-min-device-pixel-ratio: 2) { 
    
    #banner #contain #containbox {
      position: relative;
      width: 102%;
      height: 98%;
      border: 1px solid #999;
      opacity: 1;
      top: -450px;
      z-index: -200;
    }
    
    #banner #contain #ctaFeedback{
      bottom: 0px;
      position: absolute;
      right: 0px;
    }
    
    #banner #contain #cta{
      position: absolute;
    }
    /* STYLES GO HERE */
}

/*   IPAD PORTRAIT  */
@media only screen 
  and (min-device-width : 768px) 
  and (max-device-width : 1024px) 
  and (orientation : portrait)
  and (-webkit-min-device-pixel-ratio: 2) {
    
    #banner {
      left: -30px;  
    }
    
    #banner #contain #maincontent {
      font-size: 40px;
      line-height: 60px;
      width: 110%;
    }
    
    
    #banner #containtwo {
        left: 30px;
    }
    
    #banner #contain #linkone, #banner #contain #linktwo,  #banner #contain #linkthree,  #banner #contain #linkfour,  #banner #contain #linkfive,  #banner #contain #linksix,  #banner #contain #linkseven, #banner #contain #linkeight, #banner #contain #linknine, #banner #contain #linkten, #banner #contain #linkeleven {
      font-size: 28px;
      line-height: 65px;
      width: 110%;
    }
    
    #banner #contain #containbox {
      position: relative;
      left: -5px;
      width: 110%;
      height: 109%;
      border: 1px solid #999;
      opacity: 1;
      top: -720px;
      z-index: -10;
    }
    
    
  
    #banner #contain #ctaFeedback{
      bottom: 0px;
      position: absolute;
    }

    #banner #contain #cta{
      position: absolute;
      bottom: 0px;
    }
    
/* STYLES GO HERE */ 
    
    
    
    
    




    

}















